Subject: BSSE?

From: "Close, David M." <CLOSED)at(mail.etsu.edu>
Date: Thu, 14 Oct 2004 20:27:59 -0400

To CCL: 

   I am interested in calculating the Gibbs free energy for some
hydrogen bonded structures.  I have done the BSSE correction for the
interaction energy

E(counterpoise) = EAB(AB) + EA (A) - EA(AB) + EB(B) - EB(AB), using the
G98 MASSAGE keyword.   Now I want to have the BSSE corrected
thermodynamic

terms from a frequency calculation.  Does anyone know how to do this?

  Regards, Dave Close.